Subject: Help with lm-browser installation
From: "Timo Harmo - SocSci U of Helsinki" <[email-masked]>
To: [email-masked]
Date: 20 Aug 92 16:18:06 EET

I told a friend of mine (who is a unix novice) about WWW, and
he got very excited about it and wanted to install the line-mode
browser into his system.
He is working on an information system for some 50 Finnish NGOs,
and WWW seems most promising media for small, non-governement
organizations.

As he turned to me from help, and I know nothing about unix, so
my only resource is to turn to this list.

The system he is running is Sun (os 4.1.2)
I have the feeling that it is a very simple unix-problem, and not
very fruitfull if discussed in public. He went thru the installation,
but something seems to be wrong. If there is anybody out there
willing to help, please reply to me and I will put him in
contact with you.
 -Timo